services:
    _defaults:
        tags: [security.voter]

    Claroline\AudioPlayerBundle\Security\Voter\Resource\SectionCommentVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter

    Claroline\AudioPlayerBundle\Security\Voter\Resource\SectionVoter:
        parent: Claroline\AppBundle\Security\Voter\AbstractVoter
